| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bmontage Struct Reference

## Public Attributes
int | ncol
int | nrow
int | first
int | skip
int | pad
int | flip
double | fill

## Detailed Description

Definition at line 26 of file tcltk_bimage.cpp.

## Member Data Documentation

## ◆ fill

double Bmontage::fill

Definition at line 29 of file tcltk_bimage.cpp.

## ◆ first

int Bmontage::first

Definition at line 28 of file tcltk_bimage.cpp.

## ◆ flip

int Bmontage::flip

Definition at line 28 of file tcltk_bimage.cpp.

## ◆ ncol

int Bmontage::ncol

Definition at line 27 of file tcltk_bimage.cpp.

## ◆ nrow

int Bmontage::nrow

Definition at line 27 of file tcltk_bimage.cpp.

## ◆ pad

int Bmontage::pad

Definition at line 28 of file tcltk_bimage.cpp.

## ◆ skip

int Bmontage::skip

Definition at line 28 of file tcltk_bimage.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/tcltk/tcltk_bimage.cpp